[setup]
AppTitle      = lf2仙剑版
Version       = 硬盘版 
Ename         = lf2xjb
AppName       = LF战士II-R.D完全版(第3章：仙剑奇侠传).exe
SoftId        = 11295
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/12/5 9:27:10 
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
